=== debian/control ===
Source: docbook-mathml
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends-Indep: debhelper (>= 11), xml-core (>= 0.6)
Standards-Version: 4.6.0
Homepage: http://www.oasis-open.org/docbook/xml/mathml/
Vcs-Git: https://salsa.debian.org/xml-sgml-team/docbook-mathml.git
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/docbook-mathml

Package: docbook-mathml
Architecture: all
Depends: ${misc:Depends}, docbook-xml (>= 4.1.2-4), w3c-sgml-lib
Suggests: docbook-xsl
Description: Extension to DocBook XML for using MathML markup
 The DocBook MathML module adds support for including MathML 
 markup in DocBook XML source documents.
 .
 The MathML module is a customization of the full DocBook 
 XML V4.1.2 DTD. The module requires access to the MathML V2.0 DTD
 provided by the w3-dtd-mathml package.
