=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# until xml-core gets updated:
	dh_installxmlcatalogs

get-orig-source:
	./debian/get-orig-source
