=== debian/watch ===
version=4
https://oasis-open.org/docbook/xml/mathml/index.1.shtml ../../xml/mathml/([\d\.]+)/index.shtml
